#
View Source Ash.Actions.Flows.Read.FakeResult (ash v2.6.31)

Generates a fake result, as the flow has to actually return something.

# Link to this section Summary

## Functions

run(input, opts, context)

Callback implementation for `Ash.Flow.Step.run/3`.

# Link to this section Functions

Link to this function

# run(input, opts, context)

View Source

Callback implementation for `Ash.Flow.Step.run/3`.